<?php
$z[0]=Array("field","王杰纪念馆,王杰纪念馆介绍,邳州",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","王杰纪念馆 王杰是被毛主席题词为“一不怕苦，二不怕死”的共产主义战士。王杰纪念馆位于邳州市运河镇张楼，主要景点有展览室、王杰像、王杰牺牲处、王杰墓、王杰牺牲纪念亭、题词碑墙等，是江苏省重点烈士纪念建筑物保护单位，国家AA级旅游景区。,王杰纪念馆",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","王杰纪念馆_邳州王杰纪念馆旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",552,589);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bEW6349D0-4J14.gif",591,674);
$z[7][4]['name']="litpic";

?>